Will it work with older WPEC?

Home Forums WP Shop Styling WP E-Commerce currency helper Will it work with older WPEC?

This topic contains 0 replies, has 1 voice, and was last updated by  mark 3 years, 10 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1842 Reply

    mark

    Hi,
    sorry I accidentally posted in another topic previously, starting my own thread.
    I am thinking of using the currency helper as my current plugin is broken. My store is running WP e-Commerce Version 3.8.9.5 and WordPress 3.6.1. I am not really in a position to update everything. Will your plugin work with my site?

Viewing 1 post (of 1 total)
Reply To: Will it work with older WPEC?
Your information: